## golang-github-delthas-go-libnp 0.0~git20221222.0e45ece

=== debian/changelog ===
golang-github-delthas-go-libnp (0.0~git20221222.0e45ece-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 11 Jun 2024 21:25:27 -0300

golang-github-delthas-go-libnp (0.0~git20221222.0e45ece-1) unstable; urgency=medium

  * Initial release (Closes: #1072326)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 30 May 2024 00:28:16 -0300
