=== debian/control ===
Source: golang-github-delthas-go-libnp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-dbus-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-delthas-go-libnp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-delthas-go-libnp.git
Homepage: https://github.com/delthas/go-libnp
XS-Go-Import-Path: github.com/delthas/go-libnp

Package: golang-github-delthas-go-libnp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-dbus-dev,
         ${misc:Depends},
Description: Extract information about the music/image/video currently playing (library)
 A tiny cross-platform library for extracting information about the
 music/image/video that is currently playing on the system.
