=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = cmd/ libnp_windows.go

%:
	dh $@ --builddirectory=_build --buildsystem=golang
